.cont{background:#fafafa;padding-bottom:70px; margin-top:110px;}
.bread_con{background-color:#fff;border-bottom: 1px solid #ededed;}
.bread{width:1200px;margin:0 auto;    padding-top: 35px;padding-bottom: 15px;}
.nerCont{overflow:hidden; padding-top:60px;display:flex;}
.nerCont_L{width:213px; float:left;}
.nerCont_R{width:987px; float:right;}


/*默认文本与填写左侧导航*/
.thrid_nav { width: 100%; }
.thrid_nav ul { width: 170px;  background:url(/bjjs/uiFramework/commonResource/image/2025091914320363843.png) no-repeat right 23px;}
.thrid_nav ul li.yli {height:60px;line-height:60px;padding-right:20px;color:#404040;background: url(/bjjs/uiFramework/commonResource/image/2024092513562244682.png) no-repeat; text-align:right;}
.thrid_nav ul li.yli:first-child { color:#bd1a2d; }
.thrid_nav ul li.yli a { display: block;  font-size: 18px; color: #404040; line-height: 60px; }
.thrid_nav ul li.yli.y_chek,.thrid_nav ul li.yli:hover{color:#bd1a2d; }
.thrid_nav ul li.yli.y_chek a,.thrid_nav ul li.yli:hover a {color:#bd1a2d;}

/*日常问答导航样式在页面模块*/



/*文本与填写右侧内容*/
.wbytx_mk{width:920px; padding:20px 25px 50px; height:auto; min-height:100px; background:#fff; box-shadow: 0px 0px 7px 7px #f5f5f5;  margin-bottom:10px;}
.wbytx_mk .mk_tit{width:240px; height:43px; line-height:29px;}
.wbytx_mk .mk_tit .bg{width:5px; height:21px; display:inline-block; background:#bd1a2d; margin-right:10px;}
.wbytx_mk .mk_tit a{ font-size:24px;  color:#404040;}

.ulList_xz li{font-size:16px;color:#000;height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;padding-left: 20px;}
.ulList_xz li a{font-size:14px;color:#bf1629;display:inline-block;padding:5px 12px;border:1px solid #bf1629;border-radius:3px}
.ulList_xz li a:hover{background-color:#bf1629;color:#fff;}
.ulList_xz li:last-child{border:none;}



/*日常问答右侧内容*/
.cjwd_mk{width:980px; padding:20px 25px 50px; height:auto; min-height:100px; background:#fff; box-shadow: 0px 0px 7px 7px #f5f5f5; position: relative; margin-bottom:10px;}
.cjwd_mk .mk_tit{width:240px; height:43px; line-height:36px; background:url(/bjjs/uiFramework/commonResource/image/2025091913145856985.png) no-repeat; position: absolute; top: -18px; left: -10px; font-size:18px; font-weight:600; color:#fff; padding-left:60px;}
.cjwd_mk .mk_tit a{ font-size:18px; font-weight:600; color:#fff;}

.cjwd_ul li .tit{background:url(/bjjs/uiFramework/commonResource/image/2025091913160194418.png) no-repeat 0 0; padding-left:55px; margin:30px 0 15px 0;}
.cjwd_ul li .tit a{ font-size:24px; font-weight:600; line-height:36px; color:#404040}
.cjwd_ul li .con{width:930px; height:auto; background:#f6f8fa; border:1px #e6e8ea solid; border-radius: 10px; padding:15px; overflow:hidden;}
.cjwd_ul li .con .ans{width:40px;float:left;line-height:36px; font-size:18px; font-weight:600; color:#2c313f;}
.cjwd_ul li .con .content{width:857px;float:left;font-size:16px;line-height:36px; color:#404040; }
.cjwd_ul li .con .content p{line-height:36px; font-size:16px; color:#404040;}



/*营商环境左侧*/

.yshj_mk .mk_tit{width:200px; height:68px; line-height:68px; background:url(/bjjs/uiFramework/commonResource/image/2025091716592290560.png) no-repeat;  padding-left:70px;}
.yshj_mk .mk_tit a{ font-size:36px; font-weight:600; color:#fff;}

.yshj_ul{width:980px; height:500px; overflow-y: scroll;}
.yshj_ul li{ background:#fff; box-shadow: 0px 0px 7px 7px #f5f5f5; margin-bottom:35px; }
.yshj_ul li .con img{width:960px;}

@media screen and (max-width: 600px) {
  .thrid_nav{display:none;}
  .bread{width:100%;}
  #nerCont0{padding:0;}
  .cjwd_mk{width:90%;}
  .nerCont{padding-top:30px!important;}
  .nerCont_L {display:none;}
  .nerCont_R{width:100%;}
  .cjwd_ul li .tit a{font-size:14px;line-height:1.5;}
  .cjwd_ul li .con{width:90%;display:flex;}
  .cjwd_ul li .tit{min-height:36px;}
  .cjwd_ul li .con .content p{font-size:14px;line-height:1.5;}

  /*招标投标优化营商环境*/
  .yshj_ul li .con img{width:100%;}
  .yshj_ul{width:100%;height:auto;}
  .yshj_mk .mk_tit a{font-size:16px;}
  .yshj_mk .mk_tit{width:100px;background-size: 67% 100%;height:40px;line-height:40px;padding-left:38px;}

  /*下载中心*/
  .wbytx_mk{width:90%;}
  .ulList_xz li p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;width:70%;}
}